#!/bin/bash

export $(cat .env | grep -v ^# | xargs)
mysql -u $MYSQL_USERNAME -h $MYSQL_HOST -p$MYSQL_PASSWORD -e "CREATE DATABASE IF NOT EXISTS $MYSQL_DATABASE_NAME"
mysql -u $MYSQL_USERNAME -h $MYSQL_HOST -p$MYSQL_PASSWORD -e "CREATE DATABASE IF NOT EXISTS $MYSQL_TEST_DATABASE_NAME"